[Operation]
ViewStyle=vsReport
SkinFile=skin\skin.ini
OnSound=1
Sound1=sound\login.wav
Sound2=sound\offline.wav
TimerOut=20000
Port=2010
ServerNum=0
PassWord=
[FTP]
AutoSave=1
FTPServer= 
FTPport=21
FTPUser=
Password=
IpFile=ip.txt
[DNS]
AutoSave=1
Dns= 
User=
Password=
[FtpServer]
AutoSave=1
Path=E:\破解软件\色影无忌远程控制系统\
Port=21
Anonymous=1
Name=renzai888
Password=dirlsoo
AutoRun=1
[WebServer]
AutoSave=1
Path=
Port=80
Anonymous=1
Name=
Password=
AutoRun=0
